/*Welcome section*/
.Welcome {
  padding: 1.25rem 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeInBottom 1.5s both;
  .container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    .row {
      padding: 0 8rem;
      margin-left: 10rem;
      padding-top: 1.25rem;
      display: flex;
      justify-content: space-between;
      align-items: center;

      .column1 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;

        &__content {
          display: flex;
          flex-direction: column;
          justify-content: space-between;
          align-items: center;

          &__text {
            font-size: 25px;
            display: flex;
            flex-wrap: nowrap;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            text-align: start;
            h3,
            span {
              text-align: start;
              font-size: 50px;
              margin: 0;
            }
            h4 {
              margin: 0;
              font-size: 45px;
            }
            p {
              padding-right: 10rem;
              color: rgb(201, 199, 199);
            }
          }
          &__btn {
            font-weight: 600;
            width: 100%;
            display: flex;
            justify-content: flex-start;
            align-items: flex-start;

            .btn1 {
              cursor: pointer;
              padding: 0 2.5rem;
              margin-right: 5px;
              display: flex;
              font-size: 20px;
              justify-content: space-around;
              align-items: center;
              background-color: #335eea;
              border: 0.5px solid rgb(194, 192, 192);
              border-radius: 8px;
              color: beige;
              transition: 0.5s;
              display: flex;
              justify-content: space-between;
              p {
                padding: 0;
                white-space: nowrap;
                margin-right: 20px;
              }
              &:hover {
                transform: translateY(-5px);
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
                  0 6px 20px 0 rgba(0, 0, 0, 0.19);
              }
            }

            .btn2 {
              color: #3058dc;
              cursor: pointer;
              padding: 0 2.5rem;
              margin-left: 5px;
              font-size: 20px;

              display: flex;
              justify-content: center;
              align-items: center;
              background-color: rgba(51, 94, 234, 0.1);
              border: 0.5px solid rgb(194, 192, 192);
              border-radius: 8px;
              transition: 0.5s;
              &:hover {
                transform: translateY(-5px);
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
                  0 6px 20px 0 rgba(0, 0, 0, 0.19);
              }
            }
          }
        }
      }
      .column2 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        &__content {
          display: flex;
          justify-content: center;
          align-items: center;
          img {
            width: auto;

            max-height: 28rem;
            min-height: 28rem;

            object-fit: cover;
          }
        }
      }
    }
  }
}

.Feature {
  padding: 1.25rem 0;
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeInBottom 1.5s both;
  .container {
    padding: 1.25rem 0;
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    .row {
      margin-left: 100px;
      padding: 5rem 12rem;

      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      .column {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-right: 20px;
        align-items: flex-start;

        &__icon {
          display: flex;
          justify-content: flex-start;
          align-items: center;
        }
        &__content {
          display: flex;
          flex-direction: column;
          justify-content: flex-start;
          align-items: flex-start;
          h3 {
            margin-bottom: 15px;
            font-size: 25px;
          }
          p {
            margin: 0;
            font-size: 18px;
            font-weight: 600;
            color: #869ab8;
          }
        }
      }
    }
  }
}

.Brand {
  width: 100%;

  border-top: 0.5px solid rgb(187, 186, 186);
  border-bottom: 0.5px solid rgb(187, 186, 186);
  display: flex;
  justify-content: center;
  align-items: center;
  .container {
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    .row {
      padding: 3rem 4rem;
      width: 100%;
      margin-left: 100px;
      margin-right: 100px;
      display: flex;
      justify-content: center;
      align-items: center;
      .column {
        width: 10%;
        margin: 0 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #869ab8;
      }
    }
  }
}

.About {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
  .container {
    padding-top: 2rem;
    width: 100%;
    display: flex;
    flex-direction: column;

    .row {
      padding: 0rem 4rem;

      margin-left: 15rem;
      display: flex;
    }
    .column {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      padding-top: 5rem;
      .Text {
        margin-left: 5rem;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin-right: 15rem;
        animation: fadeInRight 2s both;

        h2 {
          font-size: 30px;
          font-weight: 600;
          margin: 0;
          padding: 0;
        }
        h3 {
          color: #42ba96;
        }
        h3 {
          font-size: 31px;
          line-height: 40px;
          font-weight: 500;
          margin: 0;
          padding: 0;
        }
        p {
          padding: 0;
          margin: 15px 0;
          font-size: 20px;
          color: #869ab8;
        }
        .effect {
          display: flex;
          position: relative;
          align-items: center;

          .dynamic-txts {
            padding: 0;
            margin: 0;

            margin-left: 5px;
            line-height: 40px;
            height: 40px;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: flex-start;
            overflow: hidden;
            ul {
              padding: 0;
              margin: 0;
              font-size: 25px;
            }
            li {
              position: relative;
              padding: 0;
              margin: 0 5px;
              font-size: 25px;
              width: 100%;
              height: 100%;
              top: 0;
              animation: slide 9s steps(3) infinite;
            }
            span {
              position: relative;
              font-size: 30px;
              color: #42ba96;
              padding: 0;
              margin: 0;
              &:after {
                content: '';
                position: absolute;
                height: 39px;
                left: 0;
                background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
                width: 100%;
                border-left: 2px solid #42ba96;
                animation: typing 3s steps(15) infinite;
              }
            }
          }
        }
        .row {
          width: 10%;
          padding: 0;
          margin: 0;
          display: flex;
          justify-content: space-between;
          .item {
            display: flex;
            flex-direction: column;
            .rowItem {
              display: flex;
              justify-content: flex-start;
              align-items: center;
              .check {
                min-width: 15px;
                max-width: 15px;
                min-height: 15px;
                max-height: 15px;
                border-radius: 50%;
                color: #42ba96;
                background: rgba(66, 186, 150, 0.1);
                display: flex;
                margin-right: 5px;
                img {
                  width: 100%;
                  object-fit: cover;
                }
              }

              p {
                padding: 0;
                margin: 15px 50px 15px 5px;
                font-size: 20px;
                color: #42ba96;
              }
            }
          }
        }
      }
      .card {
        border: 1px solid rgb(228, 225, 225);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-right: 5rem;
        border-radius: 8px;
        box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
        animation: fadeInLeft 2s both;
        transition: box-shadow 0.25s ease, transform 0.25s ease;
        &:hover {
          transform: translateY(-5px);
          transition: box-shadow 0.25s ease, transform 0.25s ease;
        }
        &__img {
          width: 100%;
          border-top-left-radius: 8px;
          border-top-right-radius: 8px;
          display: flex;
          justify-content: center;
          align-items: center;
          img {
            width: 100%;
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;

            object-fit: cover;
          }
        }
        &__form {
          width: 100%;
          display: flex;
          background: #fff;
          border-bottom-left-radius: 8px;
          border-bottom-right-radius: 8px;
          .formgroup {
            width: 100%;
            padding-top: 3rem;
            padding-bottom: 2rem;
            padding-left: 2rem;
            padding-right: 2rem;

            display: flex;
            flex-direction: column;

            .input,
            .namebox,
            .emailbox,
            .passbox {
              max-width: 25rem;
              min-width: 25rem;
              width: 25rem;
              max-height: 50px;
              min-height: 50px;
              margin: 5px 0;
              display: flex;
              position: relative;
              border: none;

              align-items: center;
              outline: none;
              input {
                outline: none;
                position: absolute;
                width: 100%;
                max-height: 50px;
                min-height: 50px;

                border-radius: 0px;
                text-align: start;
                display: flex;

                border: none;
                border-bottom: 0.5px solid rgb(233, 230, 230);
                &:not(:placeholder-shown) + label {
                  font-size: 10px;
                  transform: translateY(-20px);
                }
                &:focus + label {
                  font-size: 10px;
                  transform: translateY(-20px);
                }
              }
              label {
                position: absolute;
                font-size: 18px;
                font-weight: 500;
                color: rgb(144, 140, 140);
                user-select: none;
                pointer-events: none;
                display: flex;

                text-align: start;
              }
              .emailalert,
              .namealert,
              .passwordalert {
                transform: translateY(25px);
                position: absolute;
                font-size: 15px;
                font-style: italic;
                color: #3058dc;
              }
              button {
                margin-top: 30px;
                width: 100%;
                max-height: 50px;
                min-height: 50px;
                background: chartreuse;
                border-radius: 8px;
                background: #42ba96;
                border: none;
                font-size: 20px;
                font-weight: 500;
                color: cornsilk;
                transition: 0.5s;
                &:hover {
                  transform: translateY(-5px);
                  opacity: 0.8;
                  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
                }
              }
            }
            .namebox,
            .passbox,
            .emailbox {
              &.valid {
                .emailalert,
                .passwordalert,
                .namealert {
                  position: absolute;
                  z-index: 1;
                  background-color: #fff;
                  color: #3058dc;
                }
                &::before {
                  content: '';
                  position: absolute;
                  width: 24px;
                  height: 24px;
                  top: 25px;
                  right: 5px;
                  z-index: 100;
                  background: url('../public/check-svgrepo-com.svg') no-repeat
                    center / cover;
                }
              }
              &.invalid {
                .emailalert,
                .passwordalert,
                .namealert {
                  position: absolute;
                  z-index: 1;
                  background-color: #fff;
                  color: #c42d22;
                }
                &::before {
                  content: '';
                  position: absolute;
                  width: 24px;
                  height: 24px;
                  top: 25px;
                  right: 5px;
                  z-index: 100;
                  background: url('../public/x-svgrepo-com.svg') no-repeat
                    center / cover;
                }
              }
            }
          }
        }
      }
      .Introduction {
        display: flex;
        flex-direction: column;
        animation: fadeInLeft 2.5s both;
        h2 {
          padding: 0;
          margin: 0;
          font-size: 25px;
        }
        span {
          margin: 5px 0;
          font-size: 25px;
          color: #335eea;
          font-weight: 600;
        }
        p {
          color: #869ab8;
          font-size: 1.1875rem;
        }
      }
      .List {
        display: flex;
        margin-bottom: 25px;
        animation: fadeInLeft 2.5s both;
        .icon {
          display: flex;
          align-items: center;
          margin-right: 10px;
        }
        .content {
          display: flex;
          flex-direction: column;
          justify-content: center;
          margin-left: 10px;
          h3 {
            padding: 0;
            margin: 0;
            font-size: 1.1875rem;
          }
          p {
            font-size: 1.1875rem;
            padding: 0;
            margin: 0;
            margin-top: 10px;
            color: #869ab8;
          }
        }
      }
      .dashkit {
        display: flex;
        width: 100%;
        perspective: 1500px;
        position: relative;
        transform-style: preserve-3d;
        animation: fadeInRight 2.5s both;
        img {
          width: 50rem;
          max-height: 30rem;
          min-height: 30rem;
          object-fit: cover;
          backface-visibility: hidden;
          transform: rotateY(-35deg) rotateX(15deg);
          border-radius: 0.625rem;
          box-shadow: 25px 60px 125px -25px rgb(80 102 144 / 10%),
            16px 40px 75px -40px rgb(0 0 0 / 20);
        }
      }
    }
  }
}

.testimonial {
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;

  .container {
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .row {
      padding-top: 8rem;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin: 5px 0px;
      .text {
        width: 50%;

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        h2 {
          margin: 0;
          padding: 0;
          text-align: center;
          font-size: 1.9375rem;
        }
        p {
          text-align: center;
          margin: 0;
          margin-top: 20px;
          font-weight: 600;
          font-size: 1.1875rem;
          padding: 0;
          color: #869ab8;
        }
      }
      .carousel {
        z-index: 100;
        border-radius: inherit;
        padding: 0 20rem;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;

        .mycarousel {
          overflow: hidden;
          position: relative;
          z-index: 100;
          border-radius: 8px;
          display: none;
          border: 0.5px solid rgb(238, 237, 237);
          background: #fff;
          box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
          .txt {
            min-width: 550px;
            display: flex;
            flex-direction: column;
            justify-content: center;

            align-items: center;
            background: #fff;

            .content {
              display: flex;
              flex-direction: column;
              justify-content: center;
              /* align-items: center; */
              padding: 0 7rem;
              p {
                text-align: center;
                color: #161c2d;
                font-size: 1.25rem;
                font-weight: 600;
              }
              span {
                text-align: center;

                color: #ccc;
              }
              .logo {
                padding: 0 6rem;
                svg {
                  color: #ff5a5f;
                }
              }
            }
          }
          img {
            min-width: 550px;
            max-height: 400px;
            object-fit: fill;
            border-top-left-radius: inherit;
            border-bottom-left-radius: inherit;

            transition: 1.5s;
          }
        }

        .carousel__action {
          width: 65%;
          z-index: 200;
          display: flex;
          justify-content: space-between;
          align-items: center;
          position: absolute;
          top: 50%;
          transform: translateY(-50%);

          button {
            border-radius: 50px;
            border: 0;
            font-size: 30px;
            font-weight: bold;
            cursor: pointer;
            width: 50px;
            height: 50px;
            color: #fff;
          }
          #carousel__button--prev {
            background-color: #335eea;
          }
          #carousel__button--next {
            background-color: #335eea;
          }
        }
      }
    }
  }
}
.shape {
  width: 100%;
  /* top: 50%; */
  transform: translateY(26rem);
  padding: 4rem 0;
  position: absolute;
  background-color: #f1f4f8;
}

.FAQ {
  position: relative;
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: flex-end;
  background-color: #1b2a4e;
  .container {
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    .row {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 2rem 18rem;
      display: flex;
      justify-content: center;
      align-items: center;
      .column1 {
        margin-right: 2rem;
        margin-bottom: 2rem;
      }
      .column2 {
        margin-left: 2rem;
        margin-bottom: 2rem;
      }
      .column1,
      .column2 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        .item {
          padding: 2rem 0;
          display: flex;
          justify-content: center;
          align-items: flex-start;
          .markqs {
            display: flex;
            justify-content: flex-start;
            align-items: flex-start;
            flex-direction: column;
            margin-right: 25px;

            span {
              border-radius: 50%;
              background: #42ba96;
              text-align: center;
              color: #fff;
              font-size: 18px;
              min-width: 25px;
              font-weight: 500;
            }
          }
          .text {
            display: flex;
            justify-content: flex-start;
            align-items: flex-start;
            flex-direction: column;
            padding: 0;
            margin: 0;
            h4 {
              color: #fff;
              font-weight: 600;
              padding: 0;
              margin: 0;
              font-size: 1.1875rem;
            }
            p {
              color: #869ab8;
              padding: 0;
              margin: 0;
              margin-top: 20px;
              font-size: 20px;
              font-weight: 500;
            }
          }
        }
      }
    }
  }
}

.cta {
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  background: #1b2a4e;
  .container {
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    .content {
      display: flex;
      padding: 0 18rem;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
      h1 {
        color: #fff;
        text-align: center;
        margin: 0;
        padding: 0;
        font-size: 2.6875rem;
        font-weight: 400;
      }
      p {
        color: #fff;
        text-align: center;
        margin: 0;
        padding: 2rem 16rem;
        font-size: 1.1875rem;
        color: #869ab8;
        margin-bottom: 3rem;
      }
      .label {
        padding: 0.5rem 1rem;
        color: #506690;
        border-radius: 20px;
        letter-spacing: 0.08em;
        line-height: 1.55;
        text-transform: uppercase;
        font-size: 0.75rem;
        margin-bottom: 0.5rem;
        margin-top: 0;
        text-align: center;
        border: 0.2px solid;
      }
      a {
        text-decoration: none;
        font-size: 1.0625rem;
        font-weight: 600;
        line-height: 1.6;
        padding: 0.8125rem 1.25rem;
        text-align: center;
        border: none;
        border-radius: 8px;
        color: #fff;
        margin-bottom: 5rem;
        background-color: #42ba96;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: box-shadow 0.25s ease, transform 0.25s ease;
        &:hover {
          transform: translateY(-5px);
        }
      }
    }
  }
}

.STATS {
  background-color: #f1f4f8;
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;

  .container {
    width: 100%;

    .row {
      padding: 0 10rem;
      padding-top: 4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      .column {
        padding: 0 8rem;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        h2 {
          font-size: 30px;
          margin: 5px 0;
        }
        span {
          font-size: 30px;
          color: #335eea;
          margin: 5px 0;
        }
        p {
          font-size: 1.1875rem;
          color: #506690;
          font-weight: 600;
          margin: 5px 0;
        }
        img {
          margin-left: -8rem;
          max-width: 500px;
          min-height: 300px;
          object-fit: fill;
        }
        .statistical {
          display: flex;
          justify-content: flex-start;
          align-items: flex-start;
          .item {
            display: flex;
            margin-right: 30px;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            p {
              font-size: 1.1875rem;
              color: #506690;
              margin: 5px 0px;
            }
            .onscroll {
              display: none;
              justify-content: center;
              align-items: center;
            }
            .normal {
              display: flex;
              justify-content: center;
              align-items: center;
            }
            h3 {
              font-size: 25px;
              margin: 5px 0px;

              span {
                font-size: 25px;
              }
            }
          }
        }
      }
    }
  }
}

.PRICING {
  background-color: #f1f4f8;
  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;

  .container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    .row2 {
      padding: 0 18rem;
      padding-top: 5rem;
      margin-bottom: 3rem;
      display: flex;

      align-items: center;
      align-content: flex-start;
      .column2 {
        width: 100%;

        display: flex;
        justify-content: center;
        align-items: center;
        .card {
          border-top-right-radius: 8px;
          border-bottom-right-radius: 8px;
          border-bottom-left-radius: 8px;
          display: flex;
          flex-direction: column;
          justify-content: flex-end;
          align-items: center;
          animation: fadeInBottom 1.5s both;
          background: #fff;
          box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 5%);
          .cardbody {
            padding: 8rem 2rem;
            /* padding: 8rem 0; */
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            .content {
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              &__item {
                margin: 5px 0px;

                display: flex;
                justify-content: space-between;
                align-items: center;
                .icon {
                  transform: translateX(50px);

                  border-radius: 50%;
                  color: rgb(85, 157, 99);
                  background: #d4f2fc;
                  img {
                    color: rgb(85, 157, 99);
                  }
                }
                .text {
                  display: flex;
                  justify-content: flex-start;
                  align-items: center;
                  font-size: 20px;
                }
              }
            }
            p {
              font-weight: 600;
              padding: 0 4rem;
              font-size: 1.3125rem;
              font-weight: 400;
              text-align: center;
              color: #869ab8;
            }
            span {
              text-align: center;
              font-weight: 600;
              padding: 0 1rem;
              border: none;
              background: rgba(51, 94, 234, 0.1);
              color: #335eea;
              border-radius: 20px;
            }
            .price {
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              &__dollar {
                display: flex;
                justify-content: space-evenly;
                align-items: center;
                color: #ccc;
                .item1 {
                  background: none;
                  font-size: 30px;
                  font-weight: 500;
                  margin-right: -15px;
                  transform: translateY(10px);
                  color: #161c2d;
                }
                .countermoney {
                  font-size: 50px;
                  font-weight: 600;
                  background: none;
                  color: #161c2d;
                }
                .item2 {
                  background: none;
                  font-size: 30px;
                  font-weight: 500;
                  margin-left: 5px;
                  transform: translateY(20px) translateX(10px);

                  color: #161c2d;
                }
              }
            }
          }

          .button {
            width: 100%;

            a {
              border-bottom-left-radius: 8px;
              border-bottom-right-radius: 8px;
              text-decoration: none;
              width: 100%;
              background-color: #d9e2ef;
              padding: 2rem 0;
              display: flex;
              justify-content: center;
              align-items: center;
              font-weight: 600;
              color: #fff;
              transition: 0.2s;
            }
          }
        }
      }
      .column {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        .card {
          border-radius: 8px;
          width: 100%;
          display: flex;
          flex-direction: column;
          justify-content: flex-end;
          align-items: center;
          animation: fadeInBottom 1s both;
          background: #fff;
          box-shadow: 0 1.5rem 4rem rgb(22 28 45 / 5%);

          .cardbody {
            padding: 5rem 0rem 3rem 0rem;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            p {
              color: #869ab8;
              margin: 0 0 4rem 0;
              font-size: 1.3125rem;
              font-weight: 400;
            }
            span {
              text-align: center;
              font-weight: 600;
              padding: 0 1rem;
              border: none;
              background: rgba(51, 94, 234, 0.1);
              color: #335eea;
              border-radius: 20px;
            }
            .price {
              display: flex;
              flex-direction: column;
              justify-content: center;
              align-items: center;
              &__dollar {
                display: flex;

                color: #ccc;
                .item1 {
                  background: none;
                  font-size: 30px;
                  font-weight: 500;
                  padding: 0;
                  transform: translateY(10px);
                  color: #161c2d;
                }
                .countermoney {
                  padding: 0;
                  font-size: 50px;
                  font-weight: 600;
                  background: none;
                  color: #161c2d;
                }
                .item2 {
                  background: none;
                  font-size: 30px;
                  font-weight: 500;
                  margin: 0;
                  padding: 0;
                  transform: translateY(20px) translateX(10px);

                  color: #161c2d;
                }
              }
            }
            .content {
              display: flex;
              flex-direction: column;
              &__item {
                display: flex;
                /* justify-content: space-between; */
                align-items: center;
                padding-bottom: 1rem;
                .icon {
                  max-height: 15px;
                  min-width: 15px;
                  margin-right: 2rem;
                  border-radius: 50%;
                  color: #559d63;
                  background: #d4f2fc;
                  img {
                    width: 15px;
                    object-fit: cover;
                    color: rgb(85, 157, 99);
                  }
                }
                .text {
                  display: flex;
                  justify-content: flex-start;
                  align-items: center;
                  font-size: 20px;
                }
              }
            }
          }

          .button {
            width: 100%;

            a {
              text-decoration: none;
              width: 100%;
              padding: 2rem 0;
              font-weight: 600;
              /* height: 100%; */
              display: flex;
              justify-content: center;
              align-items: center;
              color: #fff;
              background: cornflowerblue;
              border-bottom-left-radius: 8px;
              border-bottom-right-radius: 8px;
            }
          }
        }
      }
    }
    .row {
      padding: 0 18rem;
      padding-top: 10rem;
      display: flex;
      flex-direction: column;

      align-items: center;
      align-content: flex-start;
      .Introduction {
        padding: 0 18rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        h2 {
          font-size: 30px;
          margin: 5px 0px;
          text-align: center;
        }
        p {
          text-align: center;
          font-size: 25px;
          margin: 5px 0px;
          color: rgb(179, 178, 175);
        }
      }

      .checkbox {
        height: 50%;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: flex-start;

        p {
          font-size: 20px;
          margin: 10px 5px;
          color: rgb(179, 178, 175);
        }
        .switch {
          display: inline-block;
          height: 24px;
          position: relative;
          width: 50px;
          transform: translateY(12px);
          input {
            display: none;
            &:checked + .slider {
              background-color: #3058dc;
            }
            &:checked + .slider:before {
              transform: translateX(26px);
            }
          }
          .slider {
            background-color: #ccc;
            bottom: 0;
            cursor: pointer;
            left: 0;
            position: absolute;
            right: 0;
            top: 0;
            transition: 0.4s;
            &:before {
              background-color: #fff;
              bottom: 4px;
              content: '';
              height: 16px;
              left: 4px;
              position: absolute;
              transition: 0.4s;
              width: 20px;
            }
            &.round {
              border-radius: 34px;
              &::before {
                border-radius: 50%;
              }
            }
          }
        }
      }
    }
  }
}

@keyframes typing {
  40%,
  60% {
    left: calc(100%);
  }
  100% {
    left: 0;
  }
}
@keyframes slide {
  100% {
    top: -118.5px;
  }
}
@keyframes fadeVisibility {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: opacity linear;
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    transform: translateY(80%);
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInBottomscroll {
  from {
    opacity: 0;
    transform: translateY(80%);
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInLeftscroll {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(200px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeInRightscroll {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@media screen and (max-width: 1280px) {
  .Welcome {
    .container {
      .row {
        padding: 0 5rem; /* margin-left: 10rem; */
        padding-top: 1.25rem;
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .column1 {
          &__content {
            &__text {
              h3 {
                text-align: start;
                font-size: 3rem;
                padding: 0;
                margin: 0;
              }
              span {
                font-size: 3rem;
              }
              h4 {
                margin: 0;
                padding: 0;
                font-size: 3rem;
              }
              p {
                padding: 0;
                margin: 2rem 0;
                color: #c9c7c7;
                font-size: 1.3rem;
              }
            }
            &__btn {
              .btn1 {
                padding: 0rem 1.25rem;
              }
              .btn2 {
                padding: 0 1.25rem;
              }
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 5rem;
      }
    }
  }
  .Brand {
    .container {
      .row {
        margin: 0;
        padding: 3rem 5rem;
        .column {
          margin: 0;
          padding: 0;
          width: 100%;
          svg {
            width: 80%;
            object-fit: cover;
          }
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        padding: 0 5rem;
        .column {
          .Introduction {
            h2 {
              font-size: 1.9375rem;
            }
            span {
              font-size: 1.9375rem;
            }
          }
          .dashkit {
            img {
              width: auto;
            }
          }
        }
      }
    }
  }
  .shape {
    top: none;
    padding: 10rem 0;
  }
  .STATS {
    z-index: 10;
    padding-top: 8rem;
    .container {
      .row {
        padding: 0;
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 5rem;
        padding-top: 8rem;
      }
      .row2 {
        padding: 0 5rem;
        padding-top: 3rem;
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 2rem 5rem;
      }
    }
  }
  .cta {
    .container {
      .content {
        padding: 0 5rem;
      }
    }
  }
}

@media screen and (max-width: 1024px) {
  .Welcome {
    .container {
      .row {
        padding: 0 3rem; /* margin-left: 10rem; */
        padding-top: 1.25rem;
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .column2 {
          &__content {
            img {
              height: 20rem;
              min-height: 0;
            }
          }
        }
        .column1 {
          &__content {
            &__text {
              h3 {
                text-align: start;
                font-size: 3rem;
                padding: 0;
                margin: 0;
              }
              span {
                font-size: 3rem;
              }
              h4 {
                margin: 0;
                padding: 0;
                font-size: 3rem;
              }
              p {
                padding: 0;
                margin: 2rem 0;
                color: #c9c7c7;
                font-size: 1.3rem;
              }
            }
            &__btn {
              .btn1 {
                padding: 0rem 1.25rem;
              }
              .btn2 {
                padding: 0 1.25rem;
              }
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 3rem;
      }
    }
  }
  .Brand {
    .container {
      .row {
        margin: 0;
        padding: 3rem 3rem;
        .column {
          margin: 0;
          padding: 0;
          width: 100%;
          svg {
            width: 80%;
            object-fit: cover;
          }
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        padding: 0 5rem;
        .column {
          .card {
            margin-right: 2rem;
          }
          .Text {
            margin-left: 2rem;
            .row {
              .item {
                .rowItem {
                  p {
                    font-size: 17px;
                  }
                }
              }
            }
            h2 {
              font-size: 1.9375rem;
            }
            span {
              font-size: 31rem;
            }
            p {
              font-size: 19px;
              padding-right: 5rem;
            }
          }
          .Introduction {
            width: 25rem;
            h2 {
              font-size: 1.9375rem;
            }
            span {
              font-size: 1.9375rem;
            }
          }
          .dashkit {
            img {
              width: auto;
            }
          }
        }
      }
    }
  }
  .testimonial {
    .container {
      .row {
        .carousel {
          .mycarousel {
            img {
              min-width: 450px;
              max-height: 450px;
              object-fit: cover;
            }
            .txt {
              min-width: 450px;
              max-height: 450px;
            }
          }
          .carousel__action {
            width: 63%;
          }
        }
      }
    }
  }
  .shape {
    top: none;
    padding: 25rem 0;
    padding-bottom: 0;
  }
  .STATS {
    z-index: 10;
    padding-top: 8rem;
    .container {
      .row {
        padding: 0;
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 5rem;
        padding-top: 8rem;
      }
      .row2 {
        padding: 0 5rem;
        padding-top: 3rem;
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 2rem 5rem;
      }
    }
  }
  .cta {
    .container {
      .content {
        padding: 0 5rem;
      }
    }
  }
}

@media screen and (max-width: 768px) {
  .Welcome {
    .container {
      .row {
        padding: 0 3rem; /* margin-left: 10rem; */
        padding-top: 1.25rem;
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .column2 {
          &__content {
            img {
              height: 20rem;
              min-height: 0;
            }
          }
        }
        .column1 {
          margin-left: 10rem;
          &__content {
            width: 22rem;
            &__text {
              h3 {
                text-align: start;
                font-size: 1.8rem;
                padding: 0;
                margin: 0;
              }
              span {
                font-size: 1.8rem;
              }
              h4 {
                margin: 0;
                padding: 0;
                font-size: 1.8rem;
              }
              p {
                padding: 0;
                margin: 2rem 0;
                color: #c9c7c7;
                font-size: 1.3rem;
              }
            }
            &__btn {
              .btn1 {
                padding: 0rem 1rem;
              }
              .btn2 {
                padding: 0 1rem;
              }
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 3rem;
      }
    }
  }
  .Brand {
    .container {
      .row {
        margin: 0;
        padding: 3rem 3rem;
        .column {
          margin: 0;
          padding: 0;
          width: 100%;
          svg {
            width: 80%;
            object-fit: cover;
          }
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        padding: 0 5rem;
        .column {
          .card {
            margin-right: 2rem;
            .card__img {
              width: 20rem;
            }
            .card__form {
              width: 20rem;
              .formgroup {
                width: 15rem;
                .namebox,
                .passbox,
                .emailbox {
                  min-width: 15rem;
                  width: 15rem;
                  display: flex;
                  justify-content: flex-start;
                }
                .input {
                  display: flex;
                  align-items: center;
                  justify-content: flex-start;
                  button {
                    width: 15rem;
                  }
                }
              }
            }
          }
          .Text {
            margin-left: 2rem;
            width: 20rem;
            .effect {
              .dynamic-txts {
                transform: translateY(-7.5px);
                li {
                  span {
                    font-size: 1.3rem;
                  }
                }
              }
            }
            p {
              font-size: 15px;
            }
            .row {
              display: flex;
              flex-direction: column;
              .item {
                .rowItem {
                  p {
                    font-size: 17px;
                  }
                }
              }
            }
            h2 {
              font-size: 1.3rem;
            }
            h3 {
              font-size: 1.3rem;
            }
            span {
              font-size: 31rem;
            }
            p {
              font-size: 19px;
              padding-right: 5rem;
            }
          }
          .Introduction {
            width: 25rem;
            h2 {
              font-size: 1.5rem;
            }
            span {
              font-size: 1.5rem;
            }
          }
          .dashkit {
            img {
              width: auto;
              min-height: 18rem;
            }
          }
        }
      }
    }
  }
  .testimonial {
    .container {
      .row {
        .carousel {
          .mycarousel {
            width: 700px;
            img {
              min-width: 25rem;
              max-height: 300px;
              object-fit: cover;
            }
            .txt {
              min-width: none;
              max-height: 100px;
              display: flex;
              align-items: center;
              justify-content: center;
              .content {
                .logo {
                  svg {
                    width: 8rem;
                  }
                }
                align-items: center;
                width: 15rem;
                display: flex;
                flex-direction: column;
                justify-content: center;

                p {
                  font-size: 1rem;
                }
              }
            }
          }
          .carousel__action {
            width: 56%;
          }
        }
      }
    }
  }
  .shape {
    top: none;
    padding: 5rem 0;
    transform: translateY(-350px);
  }
  .STATS {
    z-index: 10;
    padding-top: 8rem;
    .container {
      .row {
        padding: 0;
        .column {
          padding: 0 5rem;
          h2,
          span {
            font-size: 1.5rem;
          }
          img {
            margin-left: -8rem;
            max-width: 300px;
            min-height: 200px;
            object-fit: fill;
          }
        }
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 5rem;
        padding-top: 8rem;
        .Introduction {
          padding: 0;
        }
      }
      .row2 {
        padding: 0 5rem;
        padding-top: 3rem;
        .column {
          .card {
            .cardbody {
              padding: 3rem 1rem 0 1rem;

              .content__item {
                .text {
                  font-size: 16px;
                }
              }
              p {
              }
            }
          }
        }
        .column2 {
          .card {
            .cardbody {
              padding: 6rem 0 6rem 0;
              p {
                font-size: 1rem;
              }
            }
          }
        }
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 2rem 5rem;
        .column1 {
          .item {
            .text {
              h2 {
                font-size: 1.0625rem;
              }
              p {
                font-size: 17px;
              }
            }
          }
        }
        .column2 {
          .item {
            .text {
              h2 {
                font-size: 1.0625rem;
              }
              p {
                font-size: 17px;
              }
            }
          }
        }
      }
    }
  }
  .cta {
    .container {
      .content {
        padding: 0 5rem;
        p {
          padding: 0;
        }
      }
    }
  }
}

@media screen and (max-width: 900px) {
  .Welcome {
    .container {
      .row {
        padding: 0 3rem;
        margin-left: 10rem;
        padding-top: 1.25rem;
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        .column2 {
          &__content {
            img {
              height: 20rem;
              min-height: 0;
            }
          }
        }
        .column1 {
          margin-left: 10rem;
          &__content {
            width: 22rem;
            &__text {
              h3 {
                text-align: start;
                font-size: 1.8rem;
                padding: 0;
                margin: 0;
              }
              span {
                font-size: 1.8rem;
              }
              h4 {
                margin: 0;
                padding: 0;
                font-size: 1.8rem;
              }
              p {
                padding: 0;
                margin: 2rem 0;
                color: #c9c7c7;
                font-size: 1.3rem;
              }
            }
            &__btn {
              .btn1 {
                padding: 0rem 0.5rem;
                p {
                  margin-right: 10px;
                }
              }
              .btn2 {
                padding: 0 0.5rem;
              }
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 5rem;
      }
    }
  }
  .Brand {
    .container {
      .row {
        margin: 0;
        padding: 3rem 3rem;
        .column {
          margin: 0;
          padding: 0;
          width: 100%;
          svg {
            width: 80%;
            object-fit: cover;
          }
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        padding: 0 5rem;
        .column {
          .card {
            margin-right: 2rem;
            .card__img {
              width: 20rem;
            }
            .card__form {
              width: 20rem;
              .formgroup {
                width: 15rem;
                .namebox,
                .passbox,
                .emailbox {
                  min-width: 15rem;
                  width: 15rem;
                  display: flex;
                  justify-content: flex-start;
                }
                .input {
                  display: flex;
                  align-items: center;
                  justify-content: flex-start;
                  button {
                    width: 15rem;
                  }
                }
              }
            }
          }
          .Text {
            margin-left: 2rem;
            width: 20rem;
            .effect {
              .dynamic-txts {
                transform: translateY(-7.5px);
                li {
                  span {
                    font-size: 1.3rem;
                  }
                }
              }
            }
            p {
              font-size: 15px;
            }
            .row {
              display: flex;
              flex-direction: column;
              .item {
                .rowItem {
                  p {
                    font-size: 17px;
                  }
                }
              }
            }
            h2 {
              font-size: 1.3rem;
            }
            h3 {
              font-size: 1.3rem;
            }
            span {
              font-size: 31rem;
            }
            p {
              font-size: 19px;
              padding-right: 5rem;
            }
          }
          .Introduction {
            width: 25rem;
            h2 {
              font-size: 1.5rem;
            }
            span {
              font-size: 1.5rem;
            }
          }
          .dashkit {
            img {
              width: auto;
              min-height: 18rem;
            }
          }
        }
      }
    }
  }
  .testimonial {
    .container {
      .row {
        .carousel {
          .mycarousel {
            width: 700px;
            img {
              min-width: 25rem;
              max-height: 300px;
              object-fit: cover;
            }
            .txt {
              min-width: none;
              max-height: 100px;
              display: flex;
              align-items: center;
              justify-content: center;
              .content {
                .logo {
                  svg {
                    width: 8rem;
                  }
                }
                align-items: center;
                width: 15rem;
                display: flex;
                flex-direction: column;
                justify-content: center;

                p {
                  font-size: 1rem;
                }
              }
            }
          }
          .carousel__action {
            width: 56%;
          }
        }
      }
    }
  }
  .shape {
    top: none;
    padding: 5rem 0;
    transform: translateY(300px);
  }
  .STATS {
    z-index: 10;
    padding-top: 8rem;
    .container {
      .row {
        padding: 0;
        .column {
          padding: 0 5rem;
          h2,
          span {
            font-size: 1.5rem;
          }
          img {
            margin-left: -8rem;
            max-width: 300px;
            min-height: 200px;
            object-fit: fill;
          }
        }
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 5rem;
        padding-top: 8rem;
        .Introduction {
          padding: 0;
        }
      }
      .row2 {
        padding: 0 5rem;
        padding-top: 3rem;
        .column {
          .card {
            .cardbody {
              padding: 3rem 1rem 0 1rem;

              .content__item {
                .text {
                  font-size: 16px;
                }
              }
              p {
              }
            }
          }
        }
        .column2 {
          .card {
            .cardbody {
              padding: 6rem 0 6rem 0;
              p {
                font-size: 1rem;
              }
            }
          }
        }
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 2rem 5rem;
        .column1 {
          .item {
            .text {
              h2 {
                font-size: 1.0625rem;
              }
              p {
                font-size: 17px;
              }
            }
          }
        }
        .column2 {
          .item {
            .text {
              h2 {
                font-size: 1.0625rem;
              }
              p {
                font-size: 17px;
              }
            }
          }
        }
      }
    }
  }
  .cta {
    .container {
      .content {
        padding: 0 5rem;
        p {
          padding: 0;
        }
      }
    }
  }
}
@media screen and (max-width: 500px) {
  .Welcome {
    .container {
      .row {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        .column1 {
          display: flex;
          justify-content: flex-start;
          align-items: flex-start;
          margin-left: 0;
        }
        .column2 {
          .column2__content {
            img {
              height: 15rem;
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 5rem;
        display: flex;
        flex-direction: column;
        .column {
          margin-bottom: 3rem;
          margin-left: -3rem;
        }
      }
    }
  }
  .Brand {
    .container {
      .row {
        .column {
          margin: 0;
          padding: 0;
          min-width: 20%;
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column-reverse;
        padding: 0 3rem;
        .column {
          margin-left: -3rem;
          .card {
            margin-left: 2rem;
            margin-right: 2rem;
          }
          .dashkit {
            img {
              max-height: 2rem;
            }
          }
          .Introduction {
            width: 20rem;
            margin-left: 2rem;
          }
          .List {
            margin-left: 2rem;
          }
        }
      }
    }
  }
  .testimonial {
    .container {
      .row {
        .text {
          width: auto;
          padding: 0 2rem;
        }
        .carousel {
          .carousel__action {
            max-width: 40%;
          }
          .mycarousel {
            width: 350px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            .txt {
              max-height: 450px;
            }
          }
        }
      }
    }
  }
  .shape {
    padding: 5rem 0;
    transform: translateY(700px);
  }

  .STATS {
    .container {
      .row {
        padding: 0;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        .column {
          padding: 0 2rem;
          img {
            object-fit: fill;
            margin: 0;
            margin-bottom: 3rem;
          }
        }
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 1rem;
        .checkbox {
          width: auto;
        }
      }
      .row2 {
        padding: 0 1rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 0 2rem;
        display: flex;
        flex-direction: column;
        .column1 {
          display: flex;
          flex-direction: column;
          margin-right: 0;
        }
        .column2 {
          display: flex;
          flex-direction: column;
          margin-left: 0;
        }
      }
    }
  }
  .shape {
    padding: 6rem 0;
    transform: translateY(700px);
  }
}
@media screen and (max-width: 414px) {
  .Welcome {
    .container {
      .row {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        .column1 {
          display: flex;
          justify-content: flex-start;
          align-items: flex-start;
          margin-left: 0;
        }
        .column2 {
          .column2__content {
            img {
              height: 15rem;
            }
          }
        }
      }
    }
  }
  .Feature {
    .container {
      .row {
        margin: 0;
        padding: 0 5rem;
        display: flex;
        flex-direction: column;
        .column {
          margin-bottom: 3rem;
          margin-left: -3rem;
        }
      }
    }
  }
  .Brand {
    .container {
      .row {
        .column {
          margin: 0;
          padding: 0;
          min-width: 20%;
        }
      }
    }
  }
  .About {
    .container {
      .row {
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column-reverse;
        padding: 0 3rem;
        .column {
          margin-left: -3rem;
          .card {
            margin-left: 2rem;
            margin-right: 2rem;
          }
          .dashkit {
            img {
              max-height: 2rem;
            }
          }
          .Introduction {
            width: 20rem;
            margin-left: 2rem;
          }
          .List {
            margin-left: 2rem;
          }
        }
      }
    }
  }
  .testimonial {
    .container {
      .row {
        .text {
          width: auto;
          padding: 0 2rem;
        }
        .carousel {
          .carousel__action {
            max-width: 40%;
          }
          .mycarousel {
            width: 350px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            .txt {
              max-height: 450px;
            }
          }
        }
      }
    }
  }
  .shape {
    padding: 5rem 0;
    transform: translateY(700px);
  }

  .STATS {
    .container {
      .row {
        padding: 0;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        .column {
          padding: 0 2rem;
          img {
            object-fit: fill;
            margin: 0;
            margin-bottom: 3rem;
          }
        }
      }
    }
  }
  .PRICING {
    .container {
      .row {
        padding: 0 1rem;
        .checkbox {
          width: auto;
        }
      }
      .row2 {
        padding: 0 1rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }
    }
  }
  .FAQ {
    .container {
      .row {
        padding: 0 2rem;
        display: flex;
        flex-direction: column;
        .column1 {
          display: flex;
          flex-direction: column;
          margin-right: 0;
        }
        .column2 {
          display: flex;
          flex-direction: column;
          margin-left: 0;
        }
      }
    }
  }
  .shape {
    padding: 6rem 0;
    transform: translateY(700px);
  }
}
